
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "301"; */
"301.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Tekstlineal-enheder:"; ObjectID = "305"; */
"305.title" = "Tekstlineal-enheder:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "307"; */
"307.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "312"; */
"312.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "317"; */
"317.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Linjeenheder:"; ObjectID = "321"; */
"321.title" = "Linjeenheder:";

/* Class = "NSTextFieldCell"; title = "Skriftenheder:"; ObjectID = "322"; */
"322.title" = "Skriftenheder:";

/* Class = "NSTextFieldCell"; title = "Sideenheder:"; ObjectID = "323"; */
"323.title" = "Sideenheder:";

/* Class = "NSTextFieldCell"; title = "Text-based"; ObjectID = "IDd-g2-uHy"; */
"IDd-g2-uHy.title" = "Tekst-baseret";

/* Class = "NSTextFieldCell"; title = "General"; ObjectID = "oze-Cj-Djs"; */
"oze-Cj-Djs.title" = "Generelt";
